.page-item.active .page-link {
  background-color: var(--red);
  border-color: var(--red);
}

.card-link{
  text-decoration: none;
  color: var(--black);
}

.card-imovel{
  background: linear-gradient(to bottom right, var(--light), var(--white));
  transition: 300ms;
}

.card-imovel:hover{
  scale: 105%;
}

.img-card-list{
  background-position: center !important;
  background-size: cover !important;
  height: 250px;
}

.fa-solid{
  color: var(--white);
}
